Install Issue on RHEL 3.0 Linux

2009-03-31
2013-05-01
  • I am getting following error when I try to install Dimdim_installer_centos4.5_32bit on RHEL 3.0 ES Linux box.

    “Checking OS Version...Dimdim does not support this version” 

    What is the version of Dimdim which supports RHEL 3.0 Linux OR do I need to install some addtional RPM packages.